RubyGems Navigation menu

pair 0.0.4

Effortless remote pairing

Gemfile
          gem 'pair', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install pair
  
  
  
  
  
  
  

Total downloads 4,181

For this version 1,192

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - March 26, 2012 (17 KB)
  2. 0.0.3 - December 8, 2011 (15 KB)
  3. 0.0.2 - November 27, 2011 (13.5 KB)
  4. 0.0.1 - November 26, 2011 (14 KB)

Development Dependencies: